[記事リスト] [新規投稿] [新着記事] [ワード検索] [過去ログ] [管理用]

投稿時間:16/03/24(Thu) 20:36
投稿者名:mickie
Eメール:takashi@mickie.smile.tc
URL :
タイトル:WordPress

WordPress 4.4.2の導入を検討していますが、現在も非対応なのでしょうか?

動作環境は次の通りだそうです。
・PHP バージョン 5.6 以上推奨
・MySQL バージョン 5.6 以上推奨
(ただし、レガシーな環境でも、PHP 5.2.4 以上、かつ MySQL 5.0 以上であれば動作可能)


- 以下は関連一覧ツリーです -
- WordPress - mickie 16/03/24(Thu) 20:36 No.2339

このメッセージに返信する場合は下記フォームから投稿して下さい

おなまえ
Eメール
題   名
メッセージ    手動改行 強制改行 図表モード
URL
削除キー (記事削除時に使用。英数字で8文字以内)
プレビュー

以下のフォームから自分の投稿した記事を削除できます
■記事No ■削除キー



- Web Forum -